lib64openvpn-devel-2.4.3-1.mga6.x86_64.rpm


Advertisement

Description

lib64openvpn-devel - Development package for OpenVPN plugins

Property Value
Distribution Mageia 6.1
Repository Mageia Core x86_64
Package filename lib64openvpn-devel-2.4.3-1.mga6.x86_64.rpm
Package name lib64openvpn-devel
Package version 2.4.3
Package release 1.mga6
Package architecture x86_64
Package type rpm
Category System/Libraries
Homepage http://openvpn.net/
License GPLv2
Maintainer -
Download size 14.61 KB
Installed size 31.40 KB
OpenVPN .h files.
This package contains the auth-ldap plugin

Alternatives

Package Version Architecture Repository
lib64openvpn-devel-2.4.4-1.1.mga6.x86_64.rpm 2.4.4 x86_64 Mageia Core Updates
lib64openvpn-devel-2.4.4-1.mga6.x86_64.rpm 2.4.4 x86_64 Mageia Core Updates
lib64openvpn-devel - - -

Requires

Name Value
openvpn == 2.4.3-1.mga6

Provides

Name Value
lib64openvpn-devel == 2.4.3-1.mga6
lib64openvpn-devel(x86-64) == 2.4.3-1.mga6

Download

Type URL
Mirror distrib-coffee.ipsl.jussieu.fr
Binary Package lib64openvpn-devel-2.4.3-1.mga6.x86_64.rpm
Source Package openvpn-2.4.3-1.mga6.src.rpm

Install Howto

  1. Enable Mageia Core repository on Install and Remove Software
  2. Update packages list:
    # urpmi.update -a
  3. Install lib64openvpn-devel rpm package:
    # urpmi lib64openvpn-devel

Files

Path
/usr/include/openvpn-msg.h
/usr/include/openvpn-plugin.h

Changelog

2017-06-26 - bcornec <bcornec> 2.4.3-1.mga6
+ Revision: 1108487
- Remove systemd files only on x86_64 where the delivery is wrong
- Update to upstream 2.4.3
2017-05-15 - neoclust <neoclust> 2.4.0-2.mga6
+ Revision: 1101662
- Add P200{0,1,2} from debian - Fixes  CVE-2017-7478 and CVE-2017-7479 (mga#20845)
2017-01-02 - bcornec <bcornec> 2.4.0-1.mga6
+ Revision: 1079787
- update to upstream openvpn 2.4.0
2016-12-12 - luigiwalser <luigiwalser> 2.3.14-1.mga6
+ Revision: 1074399
- 2.3.14
2016-11-12 - luigiwalser <luigiwalser> 2.3.13-1.mga6
+ Revision: 1066632
- 2.3.13
2016-08-26 - luigiwalser <luigiwalser> 2.3.12-1.mga6
+ Revision: 1049113
- 2.3.12 (fixes CVE-2016-6329)
2016-05-17 - luigiwalser <luigiwalser> 2.3.11-1.mga6
+ Revision: 1016537
- 2.3.11
2016-03-03 - umeabot <umeabot> 2.3.10-2.mga6
+ Revision: 983855
- Rebuild for openssl
2016-01-06 - luigiwalser <luigiwalser> 2.3.10-1.mga6
+ Revision: 920141
- 2.3.10
2015-12-18 - luigiwalser <luigiwalser> 2.3.9-1.mga6
+ Revision: 911651
- 2.3.9

See Also

Package Description
lib64openzwave-devel-1.2.919-1.mga6.x86_64.rpm Open-ZWave header files
lib64openzwave1-1.2.919-1.mga6.x86_64.rpm Shared Open-ZWave library
lib64opts25-5.18.6-2.mga6.x86_64.rpm Main library for autogen
lib64opus-devel-1.1.5-1.mga6.x86_64.rpm Files needed to compile a program with Opus support
lib64opus0-1.1.5-1.mga6.x86_64.rpm Opus library
lib64opusfile-devel-0.7-2.mga6.x86_64.rpm Development package for opusfile
lib64opusfile0-0.7-2.mga6.x86_64.rpm A high-level API for decoding and seeking within .opus files
lib64orc-devel-0.4.26-1.mga6.x86_64.rpm The Oil Runtime Compiler
lib64orc0.4_0-0.4.26-1.mga6.x86_64.rpm The Oil Runtime Compiler
lib64orcus-devel-0.12.1-2.mga6.x86_64.rpm Development files for liborcus
lib64orcus0.12_0-0.12.1-2.mga6.x86_64.rpm Standalone file import filter library for spreadsheet documents
lib64ortp-devel-0.27.0-2.mga6.x86_64.rpm Headers, libraries and docs for the oRTP library
lib64ortp11-0.27.0-2.mga6.x86_64.rpm Real-time Transport Protocol Stack
lib64oscar1-16.12.3-1.mga6.x86_64.rpm Runtime library providing OSCAR protocol support
lib64osinfo-gir1.0-0.3.0-3.mga6.x86_64.rpm GObject Introspection interface description for libosinfo
Advertisement
Advertisement